please upgrade to trac 0.10

Bug #70768 reported by Gustavo Carneiro on 2006-11-07
4
Affects Status Importance Assigned to Milestone
trac (Ubuntu)
Undecided
Unassigned

Bug Description

Please upgrade to trac to version 0.10; thanks!

Adrien Cunin (adri2000) wrote :

Edgy is frozen except for security updates or important bug fixes.
Version 0.10 isn't one of these, so it won't be in edgy.
Note that an UVF exception request has been rejected for this version: bug #67194.
Of course 0.10 will be in feisty.

Changed in trac:
status: Unconfirmed → Rejected
Gustavo Carneiro (gjc) wrote :

Of course I meant feisty, not edgy; I'm aware of the ubuntu release cycles and policies...

Gustavo Carneiro (gjc) wrote :

Actually I meant to request the package for feisty, but with a hidden agenda of fetching the package for feisty and installing it in edgy... ;-)

Adrien Cunin (adri2000) wrote :

It's useless to report a bug for a new upstream version at this point of the development cycle, all packages will be automatically synced from Debian very soon.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers